Bat update issue

Looks like package bat has a problem and cannot be updated. This also stops the whole update process.

If you see this issue, you can add package bat as ignored in file /etc/pacman.conf:

IgnorePkg = bat

Most likely upstream will fix this issue soon, and then you can remove the line above.

Edit: the problematic bat version is 0.23.0-1.

2 Likes

Which problem specifically?

bat 0.23.0-2 was released this morning.

1 Like

@lorebett
Pacman stopped everything and did nothing more when it tried to update bat.

@ajgringo619
Thanks, it seems to work now. :+1:

1 Like

3 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.